/* CSS Document */
body {
	font-family: 'Kameron', serif;
	margin:0px;
	height:100%;
	
}
html {
	height:100%;
}
h1, h2, h3, h4 {
	font-family: 'Londrina Solid', cursive;
}
.red {
	color:#008952;
}
a.svg {
  position: relative;
  display:block;
}
a.svg:after {
  content: ""; 
  position: absolute; 
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
}
.navbar-nav>li.social-media {
	margin-top: -5px;
	margin-left: -5px;
}
.social-media {
	
}
.social-media img {
	
}

.coming-soon {
	margin-top: 60px;
	vertical-align:central;
}



/* navigation*/
.header-trim {
    background-image: url(../images/header-BG-trim.jpg);
	background-repeat:repeat-x;
	height: 12px;
	margin-top: 0px;
}

.navbar{
	
	background-color:rgba(21,71,57,1);
	border-radius: 0px;
	border: none;
	text-align:center;
	height: 62px;
	
}

.navbar-collapse {
	background-color:rgba(21,98,76,1);
	border-radius: 0px;
	border: none;
	margin-bottom: 20px;
	
	
}
.navbar-default .navbar-nav>li>a {
	font-size: 20px;
	color: #FBFBFB;
}
.navbar-default .navbar-nav li a:hover {
	color: #ffc911;
}
.navbar-default .navbar-nav li.order-btn a {
	color: #154739;
	background-color:#ffc911;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	margin-left: 8px;
	margin-top: 0px;
	font-family: 'Londrina Solid', cursive;
	
}
.navbar-default .navbar-nav .order-btn {

}
.navbar-default .navbar-nav .order-btn a:hover {
	background-color:#FFFFFF;
}
.nav.navbar-nav.mobile>li {
    border-bottom: solid 1px #ffc911;
}
.mobile>li.order-btn.last {
    border: none;
}
.logo-pop {
	position:absolute;
     width:140px;
     height:171px;
     z-index:100;
     top:0;
     left:50%;
     margin:10px 0 0 -70px;

}

.nav-l {
	text-align:right;
}
.nav-l ul{
	margin-top: 5px;
}
.nav-r {
	text-align:left;
}
.nav-r ul{
	margin-top: 5px;
}



/* jumbotron */
.background {
	background-image: url(../images/hero-BG.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding-top:43px;
	background-attachment:scroll
}
.jumbotron {
	background: none;
	margin-bottom: 0px;
	margin-top: 0px;
	
}
.order-online {
	
	margin-bottom:10px;
	margin-top: 50px;	
}
.order-online object {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.order-online img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}






/* main-content */
.main-content {
	background-color:rgba(255,255,255,0.92);
	padding-top:40px;
	padding-bottom:60px;
	padding-left: 10%;
	padding-right: 10%;
	margin-top: 90px;
}
.main-content a {
		font-size: 21px;
	color: #FFFFFF;
	padding: 7px 22px 9px 22px;
	background-color: #008952;
	text-decoration:none;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: 'Londrina Solid', cursive;
}
.email {
	color: #b22c36;
}
.main-content a.email {
	font-size: 18px;
	color: #008952;
	padding: 0px;
	background-color: transparent;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'Kameron', serif;
}
.phone {
	color: #b22c36;
}
.main-content a.phone {
	font-size: 24px;
	color: #008952;
	padding: 0px;
	background-color: transparent;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'Kameron', serif;
}
.main-content h3{
	font-size: 30px;
	color:#008952;
	margin-bottom: 2px;
}
.main-content p{
	padding-top: 15px;
	font-size: 18px;
	line-height: 24px;
}
.main-content .intro-text {
	font-size: 18px;
	font-weight:bold;
}
.main-content object {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.main-content img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.underline {
	border-bottom: 2px dashed #293672;
	margin: 20px 5% 50px 5%;
}
.title {
	margin-top: -100px;
	}
iframe {
	width:100%;
	height:300px;
	border:none;
}





/* adbar */

.adbar {
	background-color:transparent;
	padding-top:40px;
	padding-bottom:60px;
}

.adbar-item {
	color: #FFFFFF;
	background-color: #008952;
	text-align: right;
	padding-bottom:20px;
	padding-left: 20px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height: 230px;
	
}
.adbar-item2 {
	color: #FFFFFF;
	background-color: #008952;
	padding-bottom:20px;
	padding-right: 20px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height: 230px;
}

.adbar-item a {
	font-size: 21px;
	color: #008952 !important;
	padding: 7px 22px 9px 22px;
	background-color: #ffc911;
	text-decoration:none;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: 'Londrina Solid', cursive;
}
.adbar-item a:hover {
	background-color: #FFFFFF;
}


.adbar-item2 a {
	font-size: 21px;
	color: #008952 !important;
	padding: 7px 22px 9px 22px;
	background-color: #ffc911;
	text-decoration:none;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: 'Londrina Solid', cursive;
}
.adbar-item2 a:hover {
	background-color: #FFFFFF;
}

.adbar-item2 img {
	margin-top:10px;
	width: 100%;
	height: auto;
}
.adbar-item img {
	margin-top:10px;
	width: 100%;
	height: auto;
}
.adbar-item h2 {
	font-size: 30px;
	line-height: 28px;
	margin-bottom: 0px;
}
.adbar-item h3 {
	font-size: 30px;
	line-height: 28px;
	margin-bottom: 5px;
}
.adbar-item p {
	
	font-size: 16px;
}
.adbar-item2 h2 {
	font-size: 30px;
	line-height: 28px;
	margin-bottom: 0px;
}
.adbar-item2 h3 {
	font-size: 30px;
	line-height: 28px;
	margin-bottom: 5px;
}
.adbar-item2 p {
	
	font-size: 16px;
}
form {
	
	}
.form-field {
	color: #30281d;
	font-size: 18px;
	background-color: #FFFFFF;
	padding: 7px;
	box-shadow: none;
	width: 74%;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	height: 35px;
	margin-bottom: 15px;
}

#button {
	font-size: 21px;
	width: 15%;
	color: #008952 !important;
	padding: 1px 7px 7px 7px;
	background-color: #ffc911;
	text-decoration:none;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	height: 35px;
	font-family: 'Londrina Solid', cursive;
}

#button:hover {
	background-color: #FFFFFF;
}







/* testimonial */

.testimonial {
	background-color: #008952;
	padding-top:40px;
	padding-bottom:60px;
	border-top: 2px dashed #fff;
	border-bottom: 2px dashed #fff;

}
.quote-image {
	text-align: right;
}
.quote-text {
	padding-right: 12%;
}
.quote-image object {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
	margin-top: 8px;
}
.quote-text h3{
	color:#FFFFFF;
	font-size:28px;
	line-height: 32px;
	font-family: 'Kameron', serif;
}
.quote-text a {
	font-size: 25px;
	color: #FFFFFF !important;
	padding: 10px 21px 10px 21px;
	background-color: #222222;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'Londrina Solid', cursive;
}
.quote-text a:hover {
	background-color: #414141;
}
.quote-text h4{
	color:#FFFFFF;
	font-size:20px;
	line-height: 24px;
	font-family: 'Kameron', serif;
	padding-bottom: 20px;
}




/* promo */

.promo {
	background-image: url(../images/promo-BG-food.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment:scroll;
	margin-top: -1px;
	padding-top:90px;
	padding-bottom:90px;
}
.inner-promo {
	padding: 20px;
   margin: 10px;
   background: #008952;
   color: #fff;
   font-size: 21px;
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #fff;
   box-shadow: 0 0 0 4px #008952, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   font-weight: normal;
}
.message h2{
	margin-top: 10px;
	padding-bottom: 10px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:50px;
	line-height: 56px;
	
}
.message h3{
	font-family: 'Kameron', serif;
	}

.round-btn {
	margin-top:40px;
	margin-bottom:40px;
}
.round-btn a {
	font-size: 21px;
	color: #008952 !important;
	padding: 7px 22px 9px 22px;
	background-color: #ffc911;
	text-decoration:none;
	border: none;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	font-family: 'Londrina Solid', cursive;
}
.round-btn a:hover {
	background-color: #FFFFFF;
	
}
/* footer */

footer {
	background-color:rgba(35,35,35,1);
}
.footer-nav {
	list-style:none;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: -40px;
}
.footer-content {
	padding-bottom: 30px;
}

.footer-nav li {
	display:inline;	
}
.footer-nav li a {
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	color:#FFFFFF;	
}
.footer-nav li a:hover {
	color:#eacd00;	
	text-decoration:none;
}
.footer-contact p {
	color:#FFFFFF;	
	font-size: 14px;
	line-height: 18px;
	margin-top: 20px;
}
.footer-legal p {
	color:#FFFFFF;	
	font-size: 12px;
	margin-top: 20px;
}
.footer-legal p a {
	color:#FFFFFF;	
}
.footer-legal .small {
	font-size: 12px;
}

.footer-legal .small a{
	color:#FFFFFF;	
	font-size: 10px;
	margin-top: 20px;
}









/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.navbar-default .navbar-nav li a {
	font-size: 24px;
}
.adbar-item {
height: 210px;
	
}
.adbar-item2 {
height: 210px;
}
}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-default .navbar-nav li a {
	font-size: 20px;
}
.quote-text {
	padding-right: 10%;
}

}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
.navbar-default .navbar-nav li a {
	font-size: 16px;
}
.adbar-item {
	text-align: center;
	padding-bottom:20px;
	padding-left: 40px;
	padding-right: 40px;
}
.adbar-item2 {
	text-align: center;
	padding-bottom:28px;
	padding-left: 40px;
	padding-right: 40px;
}
.adbar-item2 img {
	margin-top:20px;
	width: auto;
	height: auto;
}
.adbar-item img {
	margin-top:20px;
	width: auto;
	height: auto;
}
.adbar-item {
height: 400px;
	
}
.adbar-item2 {
height: 400px;
}

.quote-text {
	padding-right: 5%;
}

.footer-content {
	background-position: center bottom;
	padding-bottom: 30px;
}
.footer-contact p a {
	color:#FFFFFF;	
}
 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.background {
	padding-top:0px;
	background-image: none;
}

.navbar{
    margin: 0px 0px 10px 0px;
	padding-top:10px;
	text-align:center;
	font-size: 20px;
	background-color:rgba(21,98,76,1);
}
.logo-pop {
	position:absolute;
     width:140px;
     height:171px;
     z-index:100;
     top:5px;
     left:15%;
     margin:0px 0 0 0px;

}
.navbar-default .navbar-nav .order-btn {
	background-color:transparent;
	color: #FFFFFF;
	margin-left: 0px;
	border: none;
	margin-top: -0px;
}
.navbar-default .navbar-nav .order-btn a:hover {
	background-color:#ffc911;
	color: #FFFFFF;
}
.navbar-toggle {
	margin-right: 25px;
	border: none;
	background-color: #393939;
	
}
.navbar-default .navbar-toggle:hover {
	background-color: #565656;
	
}
.navbar-default .navbar-nav li a {
	font-size: 20px;
	margin-right: 0px;
	font-weight:bold;
	text-align:center;
}
.navbar-default .navbar-nav li a:hover {
	color: #2c2c2c;
}
.navbar-default .navbar-nav li.order-btn a {
	color: #154739;
	background-color:#ffc911;
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
	margin-left: 0px;
	margin-top: 0px;
	
}
.navbar-default .navbar-nav .order-btn {
	margin-right: 0px;
}
.navbar-header {
	padding-left:0px;
	text-align:left;
}
.logo {
	text-align:left;
	width: 190px;
	height: auto;
	margin-top: 9px;
	margin-left: 20px;
}
.navbar-default .navbar-nav .dropdown-menu {
	background-color: #202020;
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:right;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#c8db02;background-color:#534534;}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#FFFFFF}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color:#c8db02}


.jumbotron {
	background-image: none;
	background-repeat:repeat;
	background-size:cover;
	padding:0px 10px 40px 10px;
}
.order-online {
	margin-top:90px;
	margin-bottom:20px;
	text-align:center;
}

.order-online img {
	height: auto;
	width: 100%;
	vertical-align: middle;
	border: 0px;
}
.main-content {
	padding-top:40px;
	padding-bottom:60px;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 130px;
}
iframe {
	width:100%;
	border-color:#5A5A5A;
	border-style:dotted;
	border-width:3px;
}

.title {
	margin-top: -70px;
	}
.title img {
	width:100%;
	}
.adbar {
	
	background-color:rgba(35,35,35,1);
	padding-top:25px;
	padding-bottom:40px;

		
}
.adbar-item {
	background-image: none;
	text-align: center;
	padding-bottom:40px;
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 20px;
	border-bottom: none;
	height: auto;
}
.adbar-item2 {
	background-image: none;
	text-align: center;
	padding-bottom:28px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 30px;
	height: auto;
}
.adbar-item2 img {
	margin-top:20px;
	width: auto;
	height: auto;
}
.adbar-item img {
	margin-top:20px;
	width: auto;
	height: auto;
}
.form-field {
	width: 100%;
	text-align:center;
}

#button {
	
	width: 100%;
	
}


.testimonial {
	padding-left:10%;
	padding-right:10%;
	text-align:center;
}
.quote-image {
	text-align: center;
	max-width:100%
}
.quote-text {
	padding-right: 0;
}
.promo {
	background-image: url(../images/promo-BG-food.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment: scroll;
	margin-top: -1px;
	padding-top:80px;
	padding-bottom:80px;
}
.inner-promo {
	padding: 20px;
   margin: 10%;
   color: #fff;
   font-size: 21px;
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #fff;
   font-weight: normal;
}
.message h2{
	margin-top: 10px;
	padding-bottom: 10px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:40px;
	line-height: 40px;
}
.message h3{
	margin-top: 10px;
	padding-bottom: 10px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:32px;
	line-height: 32px;
	font-family: 'Kameron', serif;
}

.footer-content {
	padding-bottom: 30px;
}

.footer-nav li {
	display: list-item;
	list-style:none;
}
.footer-contact p {
	font-size: 12px;
}
.footer-contact p a {
	color:#FFFFFF;	
}
}